﻿#ut-header-placeholder {
    height: 80px;
    max-height: 80px;
}

@media (min-width: 1315px) and (max-width: 1920px) {
    .ut-header-display-on-hero:not(.ut-header-transparent-on-hero) #ut-hero:not(.slider) .hero-holder {
        padding-top: 80px;
    }
}

@media (min-width: 1315px) {
    #header-section {
        line-height: 80px;
    }

    .ut-horizontal-navigation .ut-menu-item-lvl-0 .bklyn-btn-menu a::after {
        line-height: 80px;
    }

    .site-logo {
        height: 80px !important;
        line-height: 80px !important;
    }

    .ut-hamburger-wrap, .menu-item-object-megamenu-button {
        height: 80px;
    }

    .ut-header-extra-module-company-social .fa-ul.ut-navigation-menu li .ut-main-navigation-link {
        height: 80px;
    }
}

.ut-header-extra-module .ut-header-cart sup {
    background: #397cc9
}

.ut-header-extra-module .ut-header-cart-count {
    background: #397cc9
}

#header-section-area-separator .ut-header-area-separator, #header-section[data-separator="on"]:not([data-style="style-9"]):not([data-style="style-5"]) #header-section-upper-area {
    border-bottom: 1px solid #DDD;
}

#header-section[data-separator="on"][data-style="style-5"] #header-section-lower-area {
    border-top: 1px solid #DDD;
}

@media (min-width: 1315px) {
    #header-section[data-separator="off"][data-style="style-4"] .site-logo img, #header-section[data-separator="off"][data-style="style-4"] .site-logo .logo {
        vertical-align: bottom;
    }

    #header-section[data-separator="off"][data-style="style-7"] .site-logo img, #header-section[data-separator="off"][data-style="style-7"] .site-logo .logo {
        vertical-align: bottom;
    }
}

#ut-sitebody h1.logo {
    font-family: "Montserrat";
    font-weight: 800;
    font-size: 20px;
    letter-spacing: -0.03em;
    text-transform: uppercase;
}

#header-section #ut-top-header .ut-top-header-sub-menu ul, #header-section #ut-mobile-menu a, #header-section #navigation.ut-horizontal-navigation a, #header-section #navigation-secondary.ut-horizontal-navigation a, #header-section .ut-header-extra-module-toolbar .ut-horizontal-navigation, #header-section .ut-header-extra-module-toolbar .ut-horizontal-navigation ul.sub-menu li > a, #header-section .ut-horizontal-navigation .ut-navigation-dropdown-only a, #header-section .ut-header-extra-module .bklyn-btn-header .bklyn-btn, #header-section .ut-header-mini-cart-action .bklyn-btn.bklyn-btn-mini, #header-section .ut-horizontal-navigation div > .bklyn-btn, #header-section .ut-header-extra-module-custom-fields .ut-horizontal-navigation a.ut-main-navigation-link {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

    #header-section #ut-top-header .ut-top-header-sub-menu ul, #header-section #navigation.ut-horizontal-navigation ul.sub-menu li > a, #header-section #navigation.ut-horizontal-navigation .ut-navigation-column-list li a, #header-section #navigation-secondary.ut-horizontal-navigation ul.sub-menu li > a, #header-section #navigation-secondary.ut-horizontal-navigation .ut-navigation-column-list li a, #header-section .ut-header-extra-module-toolbar .ut-horizontal-navigation, #header-section .ut-header-extra-module-toolbar .ut-horizontal-navigation ul.sub-menu li > a, #header-section .ut-horizontal-navigation .ut-navigation-dropdown-only ul.sub-menu li > a {
        font-size: 12px;
        font-weight: 400;
        text-transform: capitalize;
    }

#header-section .ut-horizontal-navigation .ut-megamenu .ut-nav-header h3 {
    font-family: ralewaysemibold;
}

#header-section .ut-header-extra-module .bklyn-btn-header .bklyn-btn, #header-section .ut-header-mini-cart-action .bklyn-btn.bklyn-btn-mini, #header-section .ut-horizontal-navigation div > .bklyn-btn {
    font-family: "Montserrat" !important;
    font-weight: 500 !important;
}

#header-section a:hover, #header-section a:active {
    color: rgb(25,181,254);
    color: #397cc9;
}

#header-section .selected, #header-section .selected:hover, #header-section .selected:active {
    color: rgb(25,181,254);
    color: #397cc9;
}

#header-section .sub-menu li.sfHover > a, #header-section li.sfHover > .ut-main-navigation-link {
    color: rgb(25,181,254);
    color: #397cc9;
}

#header-section .ut-top-header-has-submenu:hover .ut-header-cart, #header-section .ut-top-header-has-submenu:hover .ut-top-header-main-link {
    color: rgb(25,181,254);
    color: #397cc9;
}

#header-section li.current_page_item:not(.menu-item-object-custom) > a, #header-section li.current-menu-item:not(.menu-item-object-custom) > a, #header-section li.current_page_ancestor > a, #header-section li.current-menu-ancestor > a {
    color: rgb(25,181,254);
    color: #397cc9;
}

#header-section .sub-menu li.current_page_item > a, #header-section .sub-menu li.current-menu-item > a, #header-section .sub-menu li.current_page_ancestor > a, #header-section .sub-menu li.current-menu-ancestor > a {
    color: rgb(25,181,254);
    color: #397cc9;
}

#header-section .ut-navigation-column-list li.current_page_item > a, #header-section .ut-navigation-column-list li.current-menu-item > a, #header-section .ut-navigation-column-list li.current_page_ancestor > a, #header-section .ut-navigation-column-list li.current-menu-ancestor > a {
    color: rgb(25,181,254);
    color: #397cc9;
}

#header-section .ut-top-header-sub-menu ul li.current_page_item > a, #header-section .ut-top-header-sub-menu ul li.current-menu-item > a, #header-section .ut-top-header-sub-menu ul li.current_page_ancestor > a, #header-section .ut-top-header-sub-menu ul li.current-menu-ancestor > a {
    color: rgb(25,181,254);
    color: #397cc9;
}

#header-section .ut-megamenu .current-menu-parent .ut-nav-header h3, #header-section .ut-megamenu .ut-navigation-column-list:hover .ut-nav-header h3 {
    color: rgb(25,181,254);
    color: #397cc9;
}

#header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-border ul.sub-menu li a > span::after, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-border .ut-navigation-column-list li a > span::after {
    border-bottom: 2px solid rgb(25,181,254);
    border-bottom: 2px solid #397cc9;
}

#header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background .sub-menu li.sfHover > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background ul.sub-menu li a:hover, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background .ut-navigation-column-list li a:hover, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static .sub-menu li.sfHover > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static ul.sub-menu li a:hover, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static .ut-navigation-column-list li a:hover {
    color: #FFFFFF;
}

#header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static ul.sub-menu li.current_page_item > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static ul.sub-menu li.current-menu-item > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static ul.sub-menu li.current_page_ancestor > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static ul.sub-menu li.current-menu-ancestor > a {
    color: #FFFFFF;
}

#header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static .ut-navigation-column-list li.current_page_item > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static .ut-navigation-column-list li.current-menu-item > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static .ut-navigation-column-list li.current_page_ancestor > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static .ut-navigation-column-list li.current-menu-ancestor > a {
    color: #FFFFFF;
}

#header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background ul.sub-menu li.current_page_item > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background ul.sub-menu li.current-menu-item > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background ul.sub-menu li.current_page_ancestor > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background ul.sub-menu li.current-menu-ancestor > a {
    color: #FFFFFF;
}

#header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background .ut-navigation-column-list li.current_page_item > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background .ut-navigation-column-list li.current-menu-item > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background .ut-navigation-column-list li.current_page_ancestor > a, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background .ut-navigation-column-list li.current-menu-ancestor > a {
    color: #FFFFFF;
}

#header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background ul.sub-menu li a::after, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background .ut-navigation-column-list li a::after, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static ul.sub-menu li a::after, #header-section .ut-navigation-with-link-animation.ut-navigation-with-link-animation-type-background-static .ut-navigation-column-list li a::after {
    background: rgb(25,181,254) !important;
    background: #397cc9 !important;
}

.ut-horizontal-navigation.ut-navigation-style-animation-line-top ul li a.ut-main-navigation-link::after, .ut-horizontal-navigation.ut-navigation-style-animation-line-bottom ul li a.ut-main-navigation-link::after {
    background: #397cc9;
    height: 2px;
}

.ut-horizontal-navigation.ut-navigation-style-animation-line-middle ul li a.ut-main-navigation-link span::after {
    background: #397cc9;
    height: 2px;
}

#header-section.ut-header-fixed.ha-transparent {
    position: absolute;
}

#ut-sitebody:not(.ut-header-display-on-hero) #header-section.ut-header-fixed:not(.ha-header-hide) {
    position: relative;
    top: 0;
}

#ut-sitebody.ut-header-display-on-hero #header-section.ut-header-fixed:not(.ha-header-hide) {
    position: absolute;
    top: 0;
}

.ut-mobile-menu-open #header-section.ut-header-fixed:not(.ha-header-hide) {
    position: absolute;
}

.ut-site-border-top #header-section.ut-header-fixed.ha-transparent {
    top: 40px;
}

#header-section .ut-megamenu .ut-megamenu-grid-col:not(:first-child) {
    border-left-color: rgba(255, 255, 255, 0.1);
    border-left-style: solid;
    border-left-width: 1px
}

#header-section.ut-secondary-custom-skin .ut-megamenu .ut-megamenu-grid-col:not(:first-child) {
    border-left-color: rgba(255, 255, 255, 0.1)
}

/*@media (max-width: 1300px) {
    .ut-horizontal-navigation .ut-megamenu.ut-megamenu-centered {
        max-width: 1300px;
        margin-left: auto;
        left: 50%;
    }

    #header-section.centered .ut-horizontal-navigation .ut-megamenu.ut-megamenu-centered ul.ut-navigation-column-list li {
        padding: 0 20px;
    }
}*/

@media (max-width: 1340px) {
    #header-section.centered .ut-horizontal-navigation .ut-megamenu.ut-megamenu-fullwidth.ut-megamenu-with-padding {
        width: 100%;
        left: 0;
        right: 0;
    }

    #header-section.centered .ut-horizontal-navigation .ut-megamenu.ut-megamenu-fullwidth ul.ut-navigation-column-list li {
        padding: 0 20px;
    }
}

/*@media (min-width: 1301px) {
    .ut-horizontal-navigation .ut-megamenu.ut-megamenu-centered {
        max-width: 1300px;
        margin-left: -650px;
        left: 50%;
    }*/
}

#header-section .site-logo {
    width: 100%;
}

